# Record TCefRegistration

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFTypes

## Declaration

`type TCefRegistration = record`

## Description

Generic callback structure used for managing the lifespan of a registration.

NOTE: This struct is allocated DLL-side.

Implemented by ICefRegistration.

<see href="https://bitbucket.org/chromiumembedded/cef/src/master/include/capi/cef_registration_capi.h">CEF source file: /include/capi/cef_registration_capi.h (cef_registration_t))

## Overview

### Fields

| `base: TCefBaseRefCounted;`

## Description

### Fields

| `base: TCefBaseRefCounted;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.